if (etat_mrmoustacheun == 3)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Mustache man> Try and look for my 5 other brothers scaterred in this town.");
}

if (etat_mrmoustacheun < 1)
{
world.triggerBlock(-208,41,-5);
sound.playSoundUI("sound.dialogues");
chat.print("<Mustache man> Hello young man.");
time.sleep(3)
sound.playSoundUI("sound.dialogues");
chat.print("I am Mustache man.");
time.sleep(2)
sound.playSoundUI("sound.dialogues");
chat.print("For generations, we took care of this city...");
time.sleep(4)
sound.playSoundUI("sound.dialogues");
chat.print("... but today, the bridge is broken, and my heart is bleeding.");
time.sleep(5)
sound.playSoundUI("sound.dialogues");
chat.print("The problem is we need money to repair it.");
time.sleep(5)
sound.playSoundUI("sound.dialogues");
chat.print("If you give one coin to each of my brothers scattered in this city, the bridge will be immediately renovated !");
time.sleep(6)
sound.playSoundUI("sound.dialogues");
chat.print("If you do this, I will be so grateful I will teach you how to grow a beautiful mustache.");
etat_mrmoustacheun=3;
}

if (etat_mrmoustacheun == 1)
{
etat_mrmoustacheun=15;
sound.playSoundUI("sound.dialogues");
chat.print("<Mustache man> Thanks ! The way to the perfect mustache is near !");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("Try and look for my 5 other brothers scattered in this town.");
etat_mrmoustacheun=1;
}

if (etat_mrmoustacheun == 2)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Mustache man> Thank you so very much for your donation ! If you have any difficulties growing a mustache, come and see me.");
}
